[Preferences]
MailNotification\enabled=false
Connection\ResolvePeerCountries=true
Advanced\updateCheck=false
Advanced\confirmTorrentRecheck=true
General\NoSplashScreen=true
General\UseCustomUITheme=false
Advanced\confirmRemoveAllTags=true
General\HideZeroComboValues=0
Bittorrent\CustomizeTrackersListUrl=https://cdn.jsdelivr.net/gh/XIU2/TrackersListCollection@master/best.txt
General\StartMinimized=false
Advanced\confirmTorrentDeletion=true
General\ExitConfirm=true
Downloads\NewAdditionDialog=true
Connection\ResolvePeerHostNames=false
Scheduler\days=0
WebUI\Enabled=false
Advanced\TrayIconStyle=0
IPFilter\Enabled=false
General\PreventFromSuspendWhenSeeding=false
Downloads\DblClOnTorDl=0
General\SystrayEnabled=true
General\CloseToTray=true
General\PreventFromSuspendWhenDownloading=false
General\CustomUIThemePath=
Downloads\NewAdditionDialogFront=true
Win32\NeverCheckFileAssocation=true
Advanced\AnonymousMode=true
Bittorrent\TrackersList=
General\AlternatingRowColors=true
General\Locale=zh
Bittorrent\AddTrackers=false
MailNotification\email=
MailNotification\req_ssl=false
Bittorrent\AutoUpdateTrackers=true
Win32\NeverCheckFileAssociation=true
Downloads\DblClOnTorFn=1
General\HideZeroValues=false
General\MinimizeToTray=false
MailNotification\req_auth=false
Advanced\RecheckOnCompletion=false
Advanced\trackerPort=9000
General\CloseToTrayNotified=true
Advanced\DisableRecursiveDownload=false
MailNotification\username=

[SpeedWidget]
graph_enable_3=false
graph_enable_6=false
graph_enable_4=false
graph_enable_5=false
graph_enable_0=true
Enabled=true
graph_enable_9=false
graph_enable_7=false
graph_enable_1=true
period=1
graph_enable_2=false
graph_enable_8=false

[TransferListFilters]
selectedFilterIndex=0

[Application]
FileLogger\Age=1
FileLogger\AgeType=1
FileLogger\Enabled=false
FileLogger\DeleteOld=true
FileLogger\Backup=true

[TorrentProperties]
Visible=false

[GUI]
DownloadTrackerFavicon=false
Log\Enabled=false
Notifications\Enabled=true
Notifications\TorrentAdded=false

[ShutdownConfirmDlg]
DontConfirmAutoExit=false

[AutoRun]
ConsoleEnabled=false
program=
enabled=false

[LegalNotice]
Accepted=true